# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PaymentMethod2Code

Packages that use PaymentMethod2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PaymentMethod2Code in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PaymentMethod2Code
Modifier and Type
Field
Description
`protected PaymentMethod2Code`
PaymentInstructionInformation5.`pmtMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PaymentMethod2Code
Modifier and Type
Method
Description
`static PaymentMethod2Code`
PaymentMethod2Code.`fromValue(String v)`
`PaymentMethod2Code`
PaymentInstructionInformation5.`getPmtMtd()`
Gets the value of the pmtMtd property.
`static PaymentMethod2Code`
PaymentMethod2Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PaymentMethod2Code[]`
PaymentMethod2Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PaymentMethod2Code
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation5.`setPmtMtd(PaymentMethod2Code value)`
Sets the value of the pmtMtd property.